<?xml version="1.0" encoding="UTF-16" ?><strings>
<String ID="1" Value="關閉此應用程式。" />
<String ID="2" Value="回到上一個功能選項。" />
<String ID="3" Value="結束(&amp;X)" />
<String ID="4" Value="上一步" />
<String ID="6" Value="要求的動作無法完成。請確定用來開啟此程式的 CD 仍處於插入的狀態。" />
<String ID="7" Value="要求的資訊位於網際網路上。要繼續嗎？" />
<String ID="8" Value="要結束啟動板嗎？" />
<String ID="1014" Value="Main|恭喜您！|您已經完成安裝，這裏還有其他一些選項。" />
<String ID="1017" Value="安裝" />
<String ID="1018" Value="開始安裝您所需要使用的各種元件並盡情享用新的 HP 裝置。" />
<String ID="1019" Value="說明|說明|選擇下面的按鈕開始操作。" />
<String ID="1020" Value="存取產品支援與文件。" />
<String ID="1021" Value="項目 #5" />
<String ID="1022" Value="秘訣" />
<String ID="1023" Value="項目 #6" />
<String ID="1024" Value="秘訣" />
<String ID="1029" Value="項目 #8" />
<String ID="1030" Value="秘訣" />
<String ID="1031" Value="項目 #9" />
<String ID="1032" Value="秘訣" />
<String ID="1033" Value="安裝更多軟體|安裝更多軟體|選擇下面的按鈕開始安裝其他軟體。" />
<String ID="1034" Value="藉由選擇要安裝的其他軟體來善用您的 HP 產品。" />
<String ID="1035" Value="新增裝置" />
<String ID="1036" Value="使用已載入電腦的軟體，快速安裝其他 HP 裝置。" />
<String ID="1037" Value="解除安裝" />
<String ID="1038" Value="移除此電腦上安裝的某些或所有 HP 產品。" />
<String ID="1039" Value="項目 #8" />
<String ID="1040" Value="秘訣" />
<String ID="1041" Value="項目 #9" />
<String ID="1042" Value="秘訣" />
<String ID="1043" Value="完整安裝" />
<String ID="1044" Value="取得用於此裝置的完整套件。" />
<String ID="1045" Value="開始使用裝置(&amp;Y)" />
<String ID="1046" Value="開啟 HP 解決方案中心軟體並開始使用新的 HP 裝置。" />
<String ID="1047" Value="檢視 HP 軟體導覽" />
<String ID="1048" Value="了解如何使用所安裝的 HP 軟體來更好地利用您的相片。" />
<String ID="1049" Value="列印測試頁 (&amp;P)" />
<String ID="1050" Value="點選本鈕列印測試頁。測試頁的列印可檢查印表機是否正確設定。" />
<String ID="1053" Value="註冊 (&amp;R)" />
<String ID="1054" Value="註冊您的產品，以便從 HP 接收驅動程式更新通知及其他重要資料。" />
<String ID="1055" Value="檢視 Readme 檔案 (&amp;V)" />
<String ID="1056" Value="點選本鈕讀取詳細的印表機資料。" /></strings>
